## smbind 0.4.7

=== debian/changelog ===
smbind (0.4.7-4) unstable; urgency=low

  * [613a1ff] Added Japanese po-debconf template (Closes: #558081) -
    thanks to Hideki Yamane
  * [a46d9cc] Support apache2 and lighttpd debconf installation.
    (Closes: #573010)
  * [5fb3626] Updated my email address
  * [3438764] Bump debhelper compat
  * [3c48e63] Switch to quilt
  * [ef02357] Bump to standards-version 3.8.4
  * [362b6d9] Set admin password with debconf
  * [28e52c7] Added a README.source
  * [2759c88] debian/rules: use dh_prep instead of dh_clean -k
  * [26cb8d5] Updated debian/copyright
  * [3e7643e] Removed lintian overrides
  * [9e579a8] Updated templates file. - thanks to Justin B Rye
  * [711b0a1] Updated Portuguese debconf translation (Closes: #573492) -
    thanks to Américo Monteiro
  * [6c83349] make password_mismatch template "Type: error" - thanks to
    Christian Perrier
  * [fd74358] Updated Turkish debconf translation - thanks to Egemen
    Soylu
  * [6332d15] Update Vietnamese debconf templates (Closes: #573535) -
    thanks to Clytie Siddall
  * [7df07ba] Updated debconf Basque translation (Closes: #573544) -
    thanks to Iñaki Larrañaga Murgoitio
  * [fb80e2d] Updated Vietnamese debconf templates (Closes: #573641) -
    thanks to Clytie Siddall
  * [cc31403] Updated Russian debconf templates (Closes: #573821) -
    thanks to Yuri Kozlov
  * [694ae0c] Updated Swedish debconf translations (Closes: #574250) -
    thanks to Martin Bagge
  * [6d1c23b] Updated Czech debconf translation (Closes: #574856) -
    thanks to Miroslav Kure
  * [29be28e] Updated Spanish debconf template translation (Closes:
    #574965) - thanks to Francisco Javier Cuadrado
  * [c513760] Updated Italian debconf translation
  * [a5e103a] Switch to dpkg-source 3.0 (quilt) format
  * [4f43224] Removed /usr/share/lintian/overrides dir
  * [180b727] Updated French debconf translation (Closes: #575701) -
    thanks to Christian Perrier
  * [05d1931] Updated German  debconf translation (Closes: #575680) -
    thanks to Martin Eberhard Schauer
  * [7631c1a] Fixed LIMIT/OFFSET use for postgresql (Closes: #573011)

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 04 Apr 2010 11:56:18 +0200

smbind (0.4.7-3) unstable; urgency=low

  * debian/prerm: Fix the bad priority setting on the restart webserver
    debconf question
  * Added Spanish debconf translation, thanks to Ignacio Mondino
    (Closes: #501956)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Sun, 12 Oct 2008 02:56:51 +0200

smbind (0.4.7-2) unstable; urgency=low

  * Removed var/www from debian/dirs
  * debian/rules: Added debconf-updatepo to the clean target
  * debian/control: 
    + Added po-debconf to Build-Depends
    + Removed php5-mysqli from Depends
  * debian/watch: Fix watch pattern so that smbind-view is not matched
  * Added Swedish debconf translation, thanks to Martin Bagge
    (Closes: #488220)
  * Added French debconf translation, thanks to Christian Perrier 
    (Closes: #488331)
  * Added Czech debconf translation, thanks to Miroslav Kure
    (Closes: #488370)
  * Added Galician debconf translation, thanks to Jacobo Tarrio
    (Closes: #488378)
  * Added Portuguese debconf translation, thanks to Américo Monteiro
    (Closes: #488400)
  * Added German debconf translation, thanks to Helge Kreutzmann
    (Closes: #488718)
  * Added Russian debconf translation, thanks to Yuri Kozlov
    (Closes: #489280)
  * Added Turkish debconf translation, thanks to Mert Dirik
    (Closes: #489290)
  * Added Vietnamese debconf translation, thanks to Clytie Siddall
    (Closes: #489398)
  * Added Basque debconf translation, thanks to Xabier Bilbao
    (Closes: #489585)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Mon, 07 Jul 2008 17:53:49 +0200

smbind (0.4.7-1) unstable; urgency=low

  * Initial release (Closes: #485513)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Mon,  9 Jun 2008 18:51:37 +0200
