=== debian/control ===
Source: smbind
Section: web
Priority: optional
Maintainer: Giuseppe Iuculano <iuculano@debian.org>
Build-Depends: debhelper (>= 7), quilt (>= 0.40), po-debconf
Standards-Version: 3.8.4
Homepage: http://sourceforge.net/projects/smbind

Package: smbind
Architecture: all
Depends: ${misc:Depends}, apache2 | httpd, php5 | php5-cgi, php5-mysql | php5-pgsql, bind9, dbconfig-common, mysql-server | postgresql, libphp-adodb, smarty, php-pear, php-db
Description: PHP-based tool for managing DNS zones for BIND
 Smbind is a PHP-based tool for managing DNS zones for BIND via the web. 
 Supports per-user administration of zones, error checking, 
 and a PEAR DB database backend. 
 .
 This tool will enable you to administer your bind-based DNS server without
 having to touch your zone files with a text editor, while also providing
 a redundant backup of the data stored in both a PEAR DB database and in the
 normal text configuration files.
 .
 Since it is web-accessible, those without shell access or command-line skills
 (or whom are just plain lazy) can enjoy DNS administration from the comfort
 of a remote browser.
