=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/quilt/quilt.make

build: build-stamp

build-stamp: $(QUILT_STAMPFN)
	dh_testdir
	touch $@

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean
	debconf-updatepo

install: build
	dh_testdir
	dh_testroot
	dh_prep 
	dh_installdirs



# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGELOG
	dh_installdocs
	dh_install
	dh_installmenu
	dh_installdebconf	
	# dbconfig-common section
	cp smbind-mysql.sql debian/smbind/usr/share/dbconfig-common/data/smbind/install/mysql
	cp smbind-pg.sql debian/smbind/usr/share/dbconfig-common/data/smbind/install/pgsql
	touch debian/smbind/etc/smbind/smbind.conf
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
